@font-face {
    font-family: 'Noto Sans KR medium';
    src: url('/common/fonts/NotoSansKR-Medium.woff');
}
@font-face {
    font-family: 'Noto Sans KR regular';
    src: url('/common/fonts/NotoSansKR-Regular.woff');
}
@font-face {
    font-family: 'Noto Sans KR Bold';
    src: url('/common/fonts/NotoSansKR-Bold.woff');
}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,
textarea,button,select {
    margin:0;
    padding:0;
}
h6{
    font-weight: normal;
}
ul, ol, li{
    margin: 0;
    padding: 0;
    list-style: none;
}
a{
    color: inherit;
    text-decoration: none;
    overflow: hidden;
    text-overflow: ellipsis;
}
body{
    width: 100%;
    margin: 0;
}
#fullLayout{
    width: 100%;
    margin: 0 auto;
    background-color: white;
    font-family: 'Noto Sans KR medium', sans-serif;
    font-size: 14px;
    word-break: keep-all;
    word-wrap: break-word;
}
.banner{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.gradientContainer{
    position: relative;
}
.gradientContainer span{
    position: absolute;
    bottom: 12px;
    font-size: 14px;
    line-height: 15px;
    width: 92%;
    margin: 0 3% 0 5%;
    color: #FFFFFF;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.gradientContainer .line2{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
}
.gradientContainer img{
    width: 100%;
}
.gradientBox{
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 0px;
    color: #fff;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 30%, rgba(10, 10, 10, 0.1) 54%, rgba(15, 15, 15, 0.26) 68%, rgba(11, 11, 11, 0.75) 88%, #000000 100%);
    /* background: linear-gradient(to bottom, transparent 30%, rgba(11,11,11,0.75) 80%, black); */
    overflow: hidden;    
}
.gradientBlue{
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 0px;
    color: #fff;
    background-image: linear-gradient(to bottom, rgba(38, 38, 229, 0), rgba(10, 10, 10, 0.1) 37%, rgba(0, 6, 56, 0.26) 56%, rgba(1, 1, 62, 0.75) 80%, #010f58);
    overflow: hidden;    
}
.greyFilter{
    width: 100%;
    height: 100%;
    opacity: 0.33;
    -webkit-backdrop-filter: blur(48.4px);
    backdrop-filter: blur(48.4px);
    background-color: #020202;
    position: absolute;
    top: 0px;
    left: 0px;
}
.greyFilter2{
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    background-color: #2b2b2b;
}
.dotSlider{
    text-align: center;
}
.dotSlider div{
    cursor: pointer;
    height: 13px;
    width: 13px;
    border-radius: 50%;
    background-color: rgb(204, 204, 204);
    display: inline-block;
    margin: 0 13px;
    vertical-align: bottom;
}
.dotSlider div.active{
    background-color: rgb(0, 42, 221);
}
.containerBox{
    font-size: 0px;
}
.cursorPointer{
    cursor: pointer;
}
.inline{
    display: inline-block;
}
.floatLeft{
    float: left;
}
.floatRight{
    float: right;
}
.hidden{
    display: none !important;
}
.flex{
    display: flex;
}
.justifyCenter{
    justify-content: center;
}
.justifyBetween{
    justify-content: space-between;
}
.overflowHidden{
    overflow: hidden;
}
.fullWidth{
    width: 100%;
}
.relative{
    position: relative;
}
.backgroundWhite{
    background-color: white;
}
.marginTop7{
    margin-top: 7px !important;
}
.marginTop10{
    margin-top: 10px !important;
}
.marginTop14{
    margin-top: 14px !important;
}
.marginTop15{
    margin-top: 15px !important;
}
.marginTop20{
    margin-top: 20px !important;
}
.marginTop23{
    margin-top: 23px !important;
}
.marginTop25{
    margin-top: 25px !important;
}
.marginTop35{
    margin-top: 35px !important;
}
.marginBottom10{
    margin-bottom: 10px !important;
}
.marginBottom13{
    margin-bottom: 13px !important;
}
.marginBottom15{
    margin-bottom: 15px !important;
}
.marginBottom20{
    margin-bottom: 20px !important;
}
.marginRight15{
    margin-right: 15px !important;
}
.marginRight17{
    margin-right: 17px !important;
}
.marginRight25{
    margin-right: 25px !important;
}
.paddingTop10{
    padding-top: 10px !important;
}
.paddingTop20{
    padding-top: 20px !important;
}
.paddingBottom10{
    padding-bottom: 10px !important;
}
.paddingRight15{
    padding-right: 15px !important;
}
.border05{
    border: solid 0.5px #9b9b9b;
}
.borderRight05{
    border-right: solid 0.5px #9b9b9b;
}
.border1{
    border: solid 1px #707070;
}
.borderRight1{
    border-right: solid 1px #CCCCCC;
}
.borderRight1Black{
    border-right: solid 1px #000000;
}
.regular{
    font-family: 'Noto Sans KR regular', sans-serif;
}
.logo .logoImage{
    width: 83px;
}
.text{
    padding: 0 15px;
}
.mobileTitle{
    padding: 15px 15px 7px;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
}
.listLabel{
    padding: 10px 0 10px;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
}
.publishedTime{
    font-family: 'Noto Sans KR regular', sans-serif;
    font-size: 12px;
    line-height: 12px;
    color: rgba(0,0,0,0.6);
}
.relNews{
    font-size: 14px;
    line-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.hr, hr{
   width: 100%;
   height: 0px;
   border: none;
   border-bottom: 1px solid rgba(204,204,204,0.8); 
}
.mobileHr8{
    border-top: 8px solid rgba(204,204,204,0.3);
}
.width100Image{
    width: 100px;
    height: 62px;
}

/*---------------------- header start ----------------------------*/
header{
    position: relative;
}
header .searchBox{
    height: 50px;
    border-bottom: 1px solid #CCCCCC;
}
header .searchBox .search{
    position: relative;
    margin: 19px auto 0;
    width: 85%;
}
header .searchBox .search input[type="text"]{
    padding: 2px 33px 0 25px;
    text-align: left;
    width: 100%;
    box-sizing: border-box;
    height: 36px;
    font-size: 13px;
    line-height: 28px;
    border-radius: 7px;
    border: 1px solid rgb(155,155,155,0.3);
}
header .searchBox .search input::placeholder {
    font-size: 14px;
}
header .searchBox .search button {
    margin:0;
    padding:0;
    border: 0;
    position: absolute;
    width: 17px;
    height: 17px;
    right: 10px;
    top: 11px;
    background: none;
}
header .searchBox .search button i.fa {
    font-size: 15px;
    color: #000;
}
#topMenu{
    position:fixed!important;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 10;
    background-color: rgba(0,0,0,0.64);
}
#topMenu #closeButton{
    float: right;
    margin: 9px 15px 0 0;
    font-size: 35px;
    line-height: 30px;
}
#topMenu .logo{
    padding: 11px 0 8px 25px;
    font-size: 0px;
    border-bottom: 0.5px solid rgb(204, 204, 204);
}
#topMenu .navigation .categoryList{
    display: flex;
    flex-wrap: wrap;
}
#topMenu .navigation .categoryList .category{
    box-sizing: border-box;
    width: 50%;
    border-bottom: 1px solid #CCCCCC;
    font-size: 17px;
    font-weight: bold;
    line-height: 49px;
    text-align: left;
    padding-left: 45px;
}
#topMenu .loginLink{
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 59px;
    font-size: 15px;
    text-align: center;
    padding: 0 15px;
    box-sizing: border-box;
    /* border-top: 1px solid #CCCCCC; */
}
#topMenu .loginLink .payInfo{
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -100px;
    width: 200px;
    text-align: center;
    font-size: 12px;
    line-height: 12px;
}
#topMenu .loginLink .loginText{
    margin: 15px 0 0;
    vertical-align: top;
}
#topMenu .loginLink .loginButton{
    width: 100%; height: 44px;
    background-color: rgb(239, 191, 61);
    border-radius: 7px;
    line-height: 44px;
}
#topMenu .pcButton{
    position: absolute;
    opacity: 0.6;
    bottom: 74px;
    right: 15px;
    font-size: 15px;
    line-height: 18px;
    color: rgb(57,57,57);
    border-bottom: 1px solid rgba(57,57,57, 0.6);
}
.header{
    width: 100%;
    position: relative;
}
.header .headerTop{
    position: fixed;
    width: 100%;
    top: 0px;
    background: white;
    border-bottom: 0.5px solid rgb(204, 204, 204);
    z-index: 9;
}
.header .headerTop #menuButton{
    float: right;
    margin: 23px 15px 0 0;
}
.header .logo{
    width: 83px;
    margin: 0 auto 0;
    padding: 10px 0 9.5px;
    font-size: 0px;
}
.header .navigation{
    margin-top: 51px;
    height: 40px;
    box-sizing: border-box;
    border-bottom: 1px solid #CCCCCC;
}
.header .navigation .tabList{
    display: flex;
    justify-content: space-between;
    padding: 10px 30px 0;
}
.header .navigation .tabList .tab{
    text-align: center;
    min-width: 30px;
    padding: 0 0 7px;
}
.header .navigation .tabList .tab.active{
    border-bottom: 3px solid #000000;
}
/*----------------------- header end ----------------------------*/

/*---------------------- footer start ----------------------------*/
footer{
    border-top: 8px solid rgba(204,204,204,0.3);
    padding: 23px 0 0;
}
footer .logo{
    text-align: center;
    padding: 0 0 23px;
    font-size: 0px;
    border-bottom: 1px solid #CCCCCC;
}
footer .navigation{
    margin-bottom: 20px;
}
footer .navigation .category{
    font-size: 14px;
    font-weight: bold;
    line-height: 48px;
    text-align: center;
    width: 25%;
    box-sizing: border-box;
    border-bottom: 1px solid #CCCCCC;
    /* border-right: 1px solid #CCCCCC; */
}
footer .infoBox{
    padding: 18px 40px;
}
footer .infoBox .info{
    font-size: 12px;
    line-height: 30px;
    color: rgb(57,57,57);
}
/*----------------------- footer end ----------------------------*/

/*---------------------- headline start ----------------------------*/
.headLineContainer{
    padding: 0 0 20px;
}
.headLineContainer .headLineImg{
    width: 100%;
}
.headLineContainer .headLineTitle{
    margin: 5px 15px;
    font-size: 20px;
    font-weight: bold;
    line-height: 29px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.headLineContainer .subMainTitle{
    margin: 5px 15px;
    font-size: 20px;
    line-height: 29px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.headLineContainer .title{
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 9px 0 0;
}
.headLineContainer .title.haveImage{
    min-height: 42px;
    margin-bottom: 11px;
}
.headLineContainer .subTitle{
    font-family: 'Noto Sans KR regular', sans-serif;
    font-size: 14px;
    line-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 0 13px;
}

.headLineContainer .subMainList{
    padding: 15px 15px 0;
}
.headLineContainer .subMainList .title{
    padding-top: 10px;
    -webkit-line-clamp: 2;
}
/*----------------------- headline end ----------------------------*/


.noteContainer{
    margin-bottom: 20px;
    padding: 15px 15px 0;
}
.noteContainer .label{
    font-size: 14px;
    font-weight: bold;
}
.noteContainer .noteContent2{
    margin: 10px 0 0;
}
.noteContainer .noteContent2 .image{
    width: 82px;
    height: 82px;
    object-fit: cover;
    object-position: 50% 50%;
    border-radius: 50%;
    margin: 0 23px 0 0;
    float: left;
    border: 1px solid #CCCCCC;
}
.noteContainer .noteContent2 .title{
    font-size: 15px;
    font-weight: bold;
    color: #012684;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 5px 0 0;
}
.noteContainer .noteContent2 .subTitle{
    font-size: 14px;
    color: #454545;
    margin: 5px 0 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}



/*---------------------- mobile3tab start ----------------------------*/

.mobileTabContainer{
    height: 370px;
    overflow: hidden;
    box-sizing: border-box;
}
.mobileTabContainer .mobileTitle .inactive{
    color: rgba(15, 15, 15, 0.26);
}
.mobileTabContainer .mobileTitle .tabLabel{
    padding-right: 10px;
    margin-right: 8px;
}
.mobileTabContainer .mobileTabBox{
    width: 100%;
    height: 328px;
}

.mobileTabContainer .title{
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 9px 0 0;
}
.mobileTabContainer .subTitle{
    font-family: 'Noto Sans KR regular', sans-serif;
    font-size: 14px;
    line-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 0 13px;
}


/*----------------------- mobile3tab end ----------------------------*/



/*---------------------- stock start ----------------------------*/

.stock{
    padding: 15px;
    border-top: 8px solid rgba(204,204,204,0.3);
}
.stock .title{
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
}
.stockContainer{
    margin: 10px 0 0;
    box-sizing: border-box;
    height: 242px;
    border: solid 1px #cccccc;
}
.stockContainer .stockHeader{
    height: 37px;
    background-color: #F7F7F7;
    border-bottom: solid 1px #cccccc;
}
.stockContainer .stockLabel{
    font-size: 14px;
    line-height: 15px;
    font-weight: bold;
    margin: 11px 0 10px;
    padding: 0 10px;
    color: #9B9B9B;
}
.stockContainer .stockLabel.active{
    color: #000000;
}
.stockContainer .stockBox{
    text-align: center;
}
.stockContainer .stockText{
    font-size: 14px;
    line-height: 17px;
    font-weight: bold;
}
.stockContainer .stockMargin{
    margin: 12px 0 25px;
}

/*----------------------- stock end ----------------------------*/



.simpleList{
    padding: 15px;
    border-top: 8px solid rgba(204,204,204,0.3);
}
.simpleList .title{
    padding: 0 0 7px;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
}
.issueContent{
    font-size: 14px;
    line-height: 20px;
    margin: 15px 0 0;
    /* padding: 0 0 8px;
    border-bottom: 1px solid #CCCCCC; */
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}



.pictorialContainer{
    margin: 0 0 70px;
}
.greyPhotoBox{
    position: relative;
    padding: 30px 35px 20px;
    background-color: rgb(57,57,57);
}
.greyPhotoBox img{
    width: 100%;
}
.greyPhotoBox .title{
    font-size: 18px;
    line-height: 26px;
    color: #FFFFFF;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 10px 0 0;
}

.greyPhotoBox .arrow{
    position: absolute;
    top: 50%;
    width: 15px;
    height: 24px;
    margin-top: -12px;
    cursor: pointer;
}
.greyPhotoBox .arrow.left{
    left: 3%;
}
.greyPhotoBox .arrow.right{
    right: 3%;
}
.greyPhotoBox .arrow .left{
    width: 15px;
    height: 15px;
    transform: rotate(45deg);
    border-radius: 2px;
    border-left: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
}
.greyPhotoBox .arrow .right{
    width: 15px;
    height: 15px;
    transform: rotate(45deg);
    border-radius: 2px;
    border-right: 2px solid #FFFFFF;
    border-top: 2px solid #FFFFFF;
}


/* commomPagingList.ejs 시작 */

.articleList{
    margin: 0 auto;
}
.articleList .articleBox{
    width: 100%;
    margin: 0 0 10px;
}
.articleList .articleBox .imageBox{
    float: left;
    font-size: 0px;
}
.articleList .articleBox .imageBox img{
    width: 129px;
    height: 98px;
    object-fit: cover;
    margin: 0 15px 0 0;
}
.articleList .articleBox .textBox{
    margin: 0 15px;
    box-sizing: border-box;
}
.articleList .articleBox .textBox.haveImage{
    padding: 7px 0 0;
    min-height: 98px;
}
.articleList .articleBox .textBox .articleInfo{
    font-size: 11px;
    line-height: 18px;
    letter-spacing: 0.2px;
    color: #393939;
}
.articleList .articleBox .textBox .articleTitle{
    margin: 1px 0 0;
    font-size: 15px;
    line-height: 23px;
    color: black;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.articleList .articleBox .textBox .articleSubtitle{
    margin: 1px 0 0;
    font-size: 12px;
    line-height: 18px;
    font-family: 'Noto Sans KR regular', sans-serif;
    color:#393939;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}


.pageNavigation{
    margin: 20px 0 20px 0;
}
.pageNavigation div{
    padding: 0;
    margin: 0 auto;
}

.pageNavigation div ul{
    display: flex;
    justify-content: space-between;
    padding: 0 10px
}

.pageNavigation div ul li{
    cursor: pointer;
    max-width: 7%;
    text-align: center;
}
.pageNavigation div ul li.clamp{
    width: 12px;
}
.pageNavigation div ul li.active{
    color: #002ADD;
}

/* commomPagingList.ejs 끝 */


.bestClickContainer{
    padding: 0 15px 15px;
}
.bestClickList{
    font-size: 15px;
    line-height: 23px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 0 10px;
}
.num{
    display: inline-block;
    text-align: left;
    width: 20px;
    line-height: 23px;
    font-size: 15px;
    font-weight: bold;
    color: #000000;
    margin: 0 10px 0 0;
    flex-shrink: 0;
}
.num.active{
    color: #0b3cb9;
}
.bestClickList .circleNum{
    display: inline-block;
    text-align: center;
    width: 14px;
    height: 14px;
    line-height: 14px;
    font-size: 10px;
    border-radius: 50%;
    background-color: #000000;
    color: #FFFFFF;
    margin: 0 10px 0 0;
}




.issueHeader{
    margin: 10px 0 30px;
    width: 100%;
    position: relative;
    font-size: 0px;
}
.issueHeader p{
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -14px 0 0 -67px;
    color: #FFFFFF;
    text-align: center;
    font-size: 22px;
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.59);
    font-family: SeoulHangangEB;
}

.premiumInfoText{
    line-height: 24px;
    font-size: 13px;
    font-weight: normal;
    opacity: 0.4;
}
.premiumHeader{
    height: 50px;
    background-color: rgb(247,247,247);
    border-top: 1px solid #000000;
    border-bottom: 1px solid #CCCCCC;
    padding: 0 5px;
}
.premiumLabel{
    margin-top: 15px;
    padding: 0 10px;
    font-size: 15px;
    line-height: 20px;
    height: 20px;
    color: rgb(155,155,155);
}
.premiumLabel.active{
    color: rgb(0,0,0);
    font-weight: bold;
}
.premiumContainer .haveImage{
    margin-top: 15px;
    height: 62px;
}
.premiumContainer .label{
    margin-left: 18px;
    padding-top: 10px;
    font-size: 16px;
    line-height: 16px;
}
.premiumContainer .title{
    margin: 0px;
    padding-top: 10px;
    font-size: 14px;
    line-height: 20px;
}
.premiumContainer .title b{
    font-family: 'Noto Sans KR Bold', sans-serif;
}
.premiumContainer .info{
    margin: 0 7px 0 15px;
    font-family: 'Noto Sans KR regular', sans-serif;
    font-size: 12px;
    line-height: 16px;
    opacity: 0.6;
}
.premiumContainerBox{
    font-size: 0px;
    width: 120px;
    margin-right: 10px;
}
.premiumContainerBox img{
    width: 120px;
}
.premiumContainerBox .boxText{
    box-sizing: border-box;
    margin: 11px 2px 10px 2px;
    font-size: 14px;
    line-height: 19px;
    height: 39px;
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.premiumList{
    /* width: 385px; */
}
.premiumList .zoneList{
    margin-top: 5px;
}
.premiumBox{
    box-sizing: border-box;
    padding-bottom: 15px;
    /* padding: 18px 10px 12px; */
    /* background-color: #f7f7f7; */
}
.nowrapTitle{
    /* width: 100%; */
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
}
.premiumRegister{
    float: right;
    margin: 18px 14px 18px 0;
    width: 160px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    border-radius: 17px;
    background-color: #ffea77;
}
.premiumHeader1{
    height: 70px;
    background-color: #EFBF3D;
    padding: 16px 0 0;
    box-sizing: border-box;
}
.premiumHeader2{
    height: 50px;
    border-bottom: 1px solid #000000;
    padding: 0 0 0 7px;
    width: 100%;
    box-sizing: border-box;
}
/* .premiumLabel.active{
    font-family: 'Noto Sans KR Bold', sans-serif;
}
.premiumLabel{
    font-family: 'Noto Sans KR regular', sans-serif;
    margin: 15px 0 0;
    font-size: 14px;
    line-height: 20px;
    padding: 0 10px;
} */









/* ---------------------------------기사본문 ---------------------------------*/

/* new-detail */
.body .contents .news-contents {
    padding-top: 0px;
    margin: 0 0 40px;
}
.body .contents .news-contents .title {
    line-height: 1.5em;
    padding: 10px 15px 0px;
    text-align: left;
}
.body .contents .news-contents .information {
    margin: 15px 15px 20px;
    line-height: normal;
    position: relative;
}
.body .contents .news-contents .information:after {
    content: "";
    display: block;
    clear: both;
}
.body .contents .news-contents .information ul:first-child {
    float: left;
    color: #9b9b9b;
}
.body .contents .news-contents .information ul:first-child li {
    padding: 0px 10px 0px 0px;
    font-weight: 500;
}
.body .contents .news-contents .information ul:last-child {
    position: absolute;
    top: 0;
    right: 110px;
    display: flex;
    justify-content: flex-end;
    padding: 0 5px 0 0;
}
.body .contents .news-contents .information ul:nth-last-child(2) {
    position: absolute;
    top: 0px;
    right: 0px;
}
.body .contents .news-contents .information ul:nth-last-child(2) li {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 31px;
    height: 31px;
    line-height: 29px;
    font-size: 20px;
    text-align: center;
    background: white;
    border: 1px solid black;
    border-style: inset;
    cursor: pointer;
    margin: 0 1px 0 0;
}
.body .contents .news-contents .information ul:nth-last-child(2) li:nth-last-child(3) {
    margin: 0 15px 0 0;
}
.body .contents .news-contents .information ul:nth-last-child(2) li:nth-last-child(2) {
    font-size: 11px;
    font-weight: normal;
}
.body .contents .news-contents .information ul:nth-last-child(2) li:last-child {
    font-size: 16px;
    font-weight: bold;
}
.body .contents .news-contents .article {
    font-family: 'Noto Sans KR regular', sans-serif;
    line-height: 1.8em;
}
.body .contents .news-contents .article p{
    padding: 0 15px;
}
.body .contents .news-contents .article .figure {
    display: block;
    margin: 0 auto 20px;
    overflow: hidden;
    max-width: 100%;
}
.body .contents .news-contents .article .figure img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
.body .contents .news-contents .article .figure span {
    display: block;
    margin: 5px 15px 0;
    color: #9b9b9b;
    font-size: 13px;
    line-height: 17px;
    letter-spacing: -0.26px;
}
.body .contents .news-contents .banner-area {
    position: relative;
    margin-bottom: 20px;
    height: 72px;
}
.body .contents .news-contents .article .inner-subtitle {
    display: block;
    margin: 20px 0px 20px 0px;
    border-left: 4px solid #3c3e40;
    font-weight: bold;
}
.body .contents .news-contents .article blockquote{
    display: block;
    border-left: 4px solid #3c3e40;
    font-weight: bold;
    margin: 0;
}
.body .contents .news-rel {
    margin: 20px 15px;
    padding: 10px 0;
    line-height: normal;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}
.body .contents .news-rel h3{
    margin: 10px 0px 15px;
}
.body .contents .news-rel li{
    list-style: outside;
    margin: 0 0 0 15px;
}
.body .contents .appraise {
    display: flex;
    margin: 20px 0 20px;
    padding: 20px 60px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.body .contents .appraise > div {
    display: block;
    flex: 3 0 auto;
    text-align: center;
}
.body .contents .appraise span {
    display: block;
    margin-top: 5px;
    text-align: center;
    font-weight: 400;
}
.body .contents .appraise .far {
    font-size: 50px;
}
.body .contents .appraise div:nth-child(1) {
    color: #ff9821;
}
.body .contents .appraise div::nth-child(2) {
    color: #000;
}
.body .contents .appraise div:nth-child(3) {
    color: #002add;
}
.body .contents .report {
    margin-bottom: 35px;
}
.body .contents .report h3 {
    margin-bottom: 20px;
}
.body .contents .reply {
    margin: 20px 15px;
}
.body .contents .reply .reply-title {
    position: relative;
    margin-bottom: 20px;
}
.body .contents .reply .reply-title  > div {
    position: absolute;
    top: 0;
    right: 0;
}
.body .contents .reply > div i {
    color: #393939;
    font-size: 24px;
}
.body .contents .reply > div a.active {
    display: block;
}
.body .contents .reply textarea {
    padding: 10px;
    width: 100%;
    height: 110px;
    resize: none;
    border: 1px solid #ccc;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.body .contents .reply textarea::placeholder {
    color: #9b9b9b;
}
.body .contents .reply .reply-align {
    margin-top: 10px;
    border-bottom: 1px solid #ccc;
}
.body .contents .reply .reply-align li {
    display: inline-block;
    padding-right: 30px;
}
.body .contents .reply .reply-align li span{
    display: inline-block;
    line-height: normal;
}
.body .contents .reply .reply-align li.active{
    position: relative;
    color: #002add;
}
.body .contents .reply .reply-align li span {
    padding: 0px;
}
.body .contents .reply .reply-align li.active span {
    border-bottom: 3px solid #002ADD;
}
.body .contents .reply .reply-contents > div > ul > li {
    padding: 15px 0;
    border-bottom: 1px solid #ccc;
}
.body .contents .reply .reply-contents > div > ul > li > span {
    font-weight: 700;
}
.body .contents .reply .reply-contents > div > ul > li > p {
    margin: 15px 0 10px;
}
.body .contents .reply .reply-contents > div > ul > li > div:after {
    content: "";
    display: block;
    clear: both;
}
.body .contents .reply .reply-contents > div > ul > li > div ul:nth-child(1) {
    float: left;
    color: #9b9b9b;
}
.body .contents .reply .reply-contents > div > ul > li > div ul:nth-child(1) li {
    line-height: 25px;
    padding-right: 10px;
}
.body .contents .reply .reply-contents > div > ul > li > div ul:nth-child(1) li:nth-child(2) {
    padding-right: 20px;
}
.body .contents .reply .reply-contents > div > ul > li > div ul:nth-child(2) {
    float: right;
}
.body .contents .reply .reply-contents > div > ul > li > div ul li {
    float: left;
}
.body .contents .reply .reply-contents > div > ul > li > div ul:nth-child(2) li {
    margin-left: 10px;
    width: 50px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    font-weight: 400;
    border: 1px solid #ccc;
    cursor: pointer;
}
.body .contents .reply .reply-contents > div > ul > li > div ul:nth-child(2) li .fa-thumbs-up {
    color: #ff9821;
}
.body .contents .reply .reply-contents > div > ul > li > div ul:nth-child(2) li .fa-thumbs-down {
    color: #002add;
}
.body .contents .reply .more {
    margin-top: 30px;
    text-align: right;
    font-weight: 400;
}
/*---------------------------------- 기사본문 끝 ---------------------------------*/


.moreIcon{
    font-size: 14px;
    line-height: 14px;
    margin-top: 3px;
}
.moreArrow{
    vertical-align: bottom;
}

.LoginDiv .LoginLabel{
    font-size: 25px;
    text-align: center;
}
.LoginDiv .LoginBox{
    width: 80%;
    margin: 40px auto 80px;
}
.LoginDiv .LoginBox .Label{
    margin: 20px 0 0;
    font-size: 16px;
}
.LoginDiv .LoginBox #account_id,#account_password{
    margin: 10px 0 20px;
    height: 30px;
    box-sizing: border-box;
    padding: 5px 10px;
    width: 100%;
    font-size: 14px;
    box-sizing: border-box;
    border: none;
    border-bottom: 1px solid #000000;
}
.LoginDiv .LoginBox .find{
    min-height: 20px;
}
.LoginDiv .LoginBox .submitButton{
    margin: 28px 0 20px;
    height: 56px;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    background: #efbf3d;
    border: none;
    cursor: pointer;
}
.LoginDiv .LoginBox .register{
    font-family: 'Noto Sans KR regular', sans-serif;
    text-align: center;
    font-size: 14px;
    color: #959595;
}
.LoginDiv .LoginBox .register a{
    margin-left: 10px;
    color: #147DE0;
}

.LoginDiv .LoginBox .info{
    font-family: 'Noto Sans KR regular', sans-serif;
    font-size: 14px;
    text-align: center;
    color: #959595;
}
.LoginDiv .LoginBox .info a{
    margin: 0 10px;
}


.RegisterDiv{
    position: relative;
    width: 80%;
    margin: 15px auto 80px;
}
.RegisterDiv .Title{
    font-size: 28px;
    font-weight: bold;
}

.RegisterDiv .selectText{
    font-family: 'Noto Sans KR regular', sans-serif;
    font-size: 18px;
    margin: 17px 0 55px;
}
.RegisterDiv .selectText .registerHelp{
    font-size: 15px;
    margin-left: 15px;
    text-decoration: underline;
    opacity: 0.6;
    cursor: pointer;
}
.RegisterDiv .registerHelpBox{
    position: absolute;
    top: 85px;
    left: 50%;
    padding: 10px;
    background-color: #EEEEEE;
    z-index: 10;
}
.RegisterDiv .registerButtonBox{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 75px;
}
.RegisterDiv .registerButton{
    position: relative;
    width: 239px;
    height: 162px;
    border-radius: 7px;
    border: solid 1px #cccccc;
    background-color: rgba(204, 204, 204, 0.11);
    margin-bottom: 10px;
}
.RegisterDiv .registerButton p{
    margin: 22px 0 0 26px;
    font-size: 20px;
    font-weight: bold;
}
.RegisterDiv .registerButton img{
    position: absolute;
    right: 23px;
    bottom: 22px;
}
.RegisterDiv .InfoBox{
    padding: 20px 0;
    border-top: 1px solid #454545;
}
.RegisterDiv .InfoBox .infoTitle{
    font-size: 16px;
}
.RegisterDiv .InfoBox .infoTitle i{
    font-size: 20px;
    margin-left: 10px;
    cursor: pointer;
    transition: 0.3s ease;
}
.RegisterDiv .InfoBox .Info{
    font-family: 'Noto Sans KR regular', sans-serif;
    font-size: 15px;
    padding-top: 20px;
}

.RegisterDiv .agreeCheckBox{
    margin: 15px 0 40px;
}
.RegisterDiv .agreeText{
    font-size: 20px;
    text-decoration: underline;
    font-weight: bold;
    margin-left: 10px;
}
.RegisterDiv .agreeLabel{
    font-size: 20px;
    font-weight: bold;
}
.RegisterDiv .mtextarea{
    font-size: 15px;
    line-height: 23px;
    padding: 15px 17px 20px;
    margin: 15px 0 55px;
    width: 100%;
    box-sizing: border-box;
}
.RegisterDiv .registerButtonBox #cancelButton{
    width: 40%;
    height: 56px;
    background-color: #9b9b9b;
    cursor: pointer;
    color: #FFFFFF;
    text-align: center;
    font-size: 16px;
    line-height: 56px;
}
.RegisterDiv .registerButtonBox #confirmButton{
    width: 40%;
    height: 56px;
    background-color: #efbf3d;
    cursor: pointer;
    text-align: center;
    font-size: 16px;
    line-height: 56px;
}

.RegisterDiv .registerButtonBox #confirmButton.disable{
    opacity: 0.5;
}
.RegisterDiv .RegisterBox{
    /* width: 80% */
}
.RegisterDiv .RegisterBox .Label{
    margin: 20px 0 0;
    font-size: 16px;
}
.RegisterDiv .RegisterBox .Label .ignore{
    font-family: 'Noto Sans KR regular', sans-serif;
    font-size: 14px;
}

.RegisterDiv .RegisterBox .input100{
    margin: 10px 0 20px;
    height: 30px;
    box-sizing: border-box;
    padding: 5px 10px;
    width: 400px;
    max-width: 100%;
    font-size: 14px;
    box-sizing: border-box;
    border: none;
    border-bottom: 1px solid #000000;
}

.RegisterDiv .RegisterBox .checkBoxDiv{
    font-family: 'Noto Sans KR regular', sans-serif;
    margin: 10px 0 20px;
    font-size: 16px;
}
.RegisterDiv .RegisterBox .checkBoxDiv label{
    cursor: pointer;
    margin-right: 10px;
}
.RegisterDiv .Bank{
    box-sizing: border-box;
    margin: 0 -12%;
    padding: 5px 10% 25px;
    background-color: #EEEEEE;
}
.RegisterDiv .Bank .Label{
    margin-bottom: 15px;
}
.RegisterDiv .Bank img{
    width: 100%;
}
.RegisterDiv .Bank .text{
    font-size: 14px;
}
.RegisterDiv .payInfoContainer select{
    margin: 10px 0 20px;
    height: 46px;
    width: 100%;
    padding: 10px 30px;
    font-size: 14px;
}
.RegisterDiv .submitButton{
    margin: 40px 0;
    width: 100%;
    height: 56px;
    background-color: #efbf3d;
    border: none;
    font-size: 16px;
    font-weight: bold;
}
